.AMARELA {
    font-weight: bold;
    color: #F7BC19;
}

.MARROM {
    font-weight: bold;
    color: #985f0d;
}

.ROXA {
    font-weight: bold;
    color: #8811FF;
}

.VERDE {
    font-weight: bold;
    color: #00CC00;
}

.VERMELHA {
    font-weight: bold;
    color: #DD0000;
}

.label-VERMELHA {
    background-color: #DD0000;
}

.label-VERDE {
    background-color: #4d934e;
}

.label-MARROM {
    background-color: #985f0d;
}

.label-AMARELA {
    background-color: #F7BC19;
}

.label-ROXA {
    background-color: #9750AF;
}

.breadcrumb-VERMELHA {
    background-color: #ffb6b6;
}

.breadcrumb-VERDE {
    background-color: #d9ffd9;
}

.breadcrumb-MARROM {
    background-color: #ffddad;
}

.breadcrumb-AMARELA {
    background-color: #fffdb5;
}

.breadcrumb-ROXA {
    background-color: #dbb8ff;
}

/*group-addon Credenciais*/
.has-ROXA .input-group-addon:not(.has-success) {
    color: #9750AF;
    background-color: #DFD8F0;
    border-color: #9750AF;
}

/*.ignore-has-error span.input-group-addon:not(.has-error) {}*/
/*.ignore-has-error span.input-group-addon:not(.has-success) {}*/

.has-ROXA .form-control {
    border-color: #9750AF;
}

.has-AMARELA .input-group-addon:not(.has-success) {
    color: #A2A044;
    background-color: #FFFDCC;
    border-color: #A2A044;
}

.has-AMARELA .form-control {
    border-color: #c7c100;
}

.has-MARROM .input-group-addon:not(.has-success) {
    color: #6D4B10;
    background-color: rgb(202, 180, 139);
    border-color: #6D4B10;
}

.has-MARROM .form-control {
    border-color: #6D4B10;
}

.has-VERDE .input-group-addon:not(.has-success) {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #3c763d;
}

.has-VERDE .form-control {
    border-color: #3c763d;
}

.has-VERMELHA .input-group-addon:not(.has-success) {
    color: #a94442;
    background-color: #f2dede;
    border-color: #a94442;
}

.has-VERMELHA .form-control {
    border-color: #a94442;
}

.has-AZUL .input-group-addon:not(.has-success) {
    color: #1700da;
    background-color: #aac3fb;
    border-color: #0321b6;
}

.has-AZUL .form-control {
    border-color: #0321b6;
}

/*Panel zonas*/
.panel-ROXA {
    border-color: #9750AF;
}

.panel-ROXA > .panel-heading {
    color: #9750AF;
    background-color: #DFD8F0;
    border-color: #DFD8F0;
}

.panel-AMARELA {
    border-color: #A2A044;
}

.panel-AMARELA > .panel-heading {
    color: #A2A044;
    background-color: #FFFDCC;
    border-color: #FFFDCC;
}

.panel-MARROM {
    border-color: #6D4B10;
}

.panel-MARROM > .panel-heading {
    color: #6D4B10;
    background-color: rgb(202, 180, 139);
    border-color: rgb(202, 180, 139);
}

.panel-VERDE {
    border-color: #3c763d;
}

.panel-VERDE > .panel-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.panel-VERMELHA {
    border-color: #a94442;
}

.panel-VERMELHA > .panel-heading {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

/*BotÃµes zona*/
button.btn.btn-default.MARROM:hover {
    background-color: rgba(178, 137, 78, 0.66);
}

button.btn.btn-default.ROXA:hover {
    background-color: rgba(153, 116, 197, 0.75);
}

button.btn.btn-default.VERDE:hover {
    background-color: #d0e9c6;
}

button.btn.btn-default.VERMELHA:hover {
    background-color: rgba(253, 119, 115, 0.59);
}

button.btn.btn-default.AMARELA:hover {
    background-color: #EEEE00;
}


.table-AMARELA > thead {
    color: #555555;
    background-color: rgba(253, 255, 140, 0.54);
}

.table-AMARELA, .table-AMARELA > thead > tr > th, .table-AMARELA > tbody > tr > th, .table-AMARELA > tfoot > tr > th, .table-AMARELA > thead > tr > td, .table-AMARELA > tbody > tr > td, .table-AMARELA > tfoot > tr > td {
    border: 1px solid #c7c100;
}

.table-ROXA > thead {
    color: #555555;
    background-color:#DFD8F0;
}

.table-ROXA, .table-ROXA > thead > tr > th, .table-ROXA > tbody > tr > th, .table-ROXA > tfoot > tr > th, .table-ROXA > thead > tr > td, .table-ROXA > tbody > tr > td, .table-ROXA > tfoot > tr > td {
    border: 1px solid #9750AF;
}

.table-MARROM > thead {
    color: #555555;
    background-color: rgba(178, 137, 78, 0.66);
}

.table-MARROM, .table-MARROM > thead > tr > th, .table-MARROM > tbody > tr > th, .table-MARROM > tfoot > tr > th, .table-MARROM > thead > tr > td, .table-MARROM > tbody > tr > td, .table-MARROM > tfoot > tr > td {
    border: 1px solid #6D4B10;
}

.table-VERDE > thead {
    color: #555555;
    background-color: #d0e9c6;
}

.table-VERDE, .table-VERDE > thead > tr > th, .table-VERDE > tbody > tr > th, .table-VERDE > tfoot > tr > th, .table-VERDE > thead > tr > td, .table-VERDE > tbody > tr > td, .table-VERDE > tfoot > tr > td {
    border: 1px solid #3c763d;
}

.table-VERMELHA > thead {
    color: #555555;
    background-color: rgba(253, 119, 115, 0.59);
}

.table-VERMELHA, .table-VERMELHA > thead > tr > th, .table-VERMELHA > tbody > tr > th, .table-VERMELHA > tfoot > tr > th, .table-VERMELHA > thead > tr > td, .table-VERMELHA > tbody > tr > td, .table-VERMELHA > tfoot > tr > td {
    border: 1px solid #a94442;
}

.list-group-item-AMARELA {
    color: #555555;
    background-color: rgba(246, 249, 48, 0.54);
}

.list-group-item-ROXA {
    color: #555555;
    background-color:rgba(153, 116, 197, 0.75);
}

.list-group-item-MARROM {
    color: #555555;
    background-color: rgba(178, 137, 78, 0.66);
}

.list-group-item-VERDE {
    color: #555555;
    background-color: #d0e9c6;
}

.list-group-item-VERMELHA {
    color: #555555;
    background-color: rgba(253, 119, 115, 0.59);
}

.list-group-item-AMARELA:hover {
    color: white;
    background-color: rgb(246, 198, 66);
}
.list-group-item-ROXA:hover {
    color: white;
    background-color:#9974C5;
}

.list-group-item-MARROM:hover  {
    color: white;
    background-color:#8a6c4b;
}

.list-group-item-VERDE:hover {
    color: white;
    background-color: rgb(151, 195, 133);
}

.list-group-item-VERMELHA:hover {
    color: white;
    background-color: rgba(255, 51, 51, 0.88);
}

.btn-roxa {
    color: #fff;
    background-color: #9750AF;
    border-color: #874e9f !important;
}
.btn-vermelha {
    color: #fff;
    background-color: #f60000;
    border-color: #db0000 !important;
}
.btn-amarela {
    color: #fff;
    background-color: #F7BC19;
    border-color: #d39a19 !important;
}
.btn-marrom {
    color: #fff;
    background-color: #985f0d;
    border-color: #884e0d !important;
}
.btn-verde {
    color: #fff;
    background-color: #4d934e;
    border-color: #438543 !important;
}

/*Alert zonas*/
.alert-ROXA {
    color: #9750AF;
    background-color: #DFD8F0;
    border-color: #9750AF;
}

.alert-AMARELA {
    color: #A2A044;
    background-color: #fffa77a6;
    border-color: #A2A044;
}

.alert-MARROM {
    color: #6D4B10;
    background-color: rgb(239, 218, 178);
    border-color: #6D4B10;
}

.alert-VERDE {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #3c763d;
}

.alert-VERMELHA {
    color: #a94442;
    background-color: #ffdcdc;
    border-color: #a94442;
}

.ref_ATILA::before {
    font-weight: bold;
    color: navy;
    content: "Reference ";
  }

.fundo_desfocado {
    /*background-image: url('/agend/web/images/imagem_fundo.jpeg');*/
    /*background-size: 2024px;*/
    background: rgb(23,62,86);
    background: linear-gradient(90deg, rgba(23,62,86,1) 0%, rgba(23,62,86,1) 35%, rgba(255,121,0,1) 100%);
    z-index:-1;
    position:absolute;
    top:0px;
    width:100%;
    height:1024px;
    opacity:0.30;
    filter: blur(10px);       
}  

.modal_erro{
    border-radius: 5px 5px 0px 00px;
    background-color:red;
}

.modal_sucesso{
    border-radius: 5px 5px 0px 00px;
    background-color:rgb(68, 135, 68);
}
.form-control
{
    border-top: none!important;
    border-right: none!important;
    border-left: none!important;
    border-bottom: 1px solid #2A3F54!important;
}